form.cmxform label, form.cmxform span.label {
display:inline-block;
vertical-align:top;
font-weight:bold;
}
/* subforms */
form.cmxform fieldset fieldset {
border:0;
margin:3px 0 0;
}
form.cmxform fieldset fieldset legend {
padding:0 0 5px;
font-weight:normal;
padding:2px 1em;
margin-left:20px;
border:0;
}
form.cmxform fieldset fieldset label {
display:inline;
width:auto;
}
form.cmxform em {
font-size:smaller;
font-style:normal;
color:#f00;
padding-left:5px;
}
form.cmxform label { width: 10em; } /* Width of labels */
form.cmxform label.secondary { 
text-align:right; 
padding:0 1em 0 5em; 
width: auto; } /* Width of labels */
form.cmxform fieldset fieldset label { margin-left: 150px; } /* Width plus 3 (html space) */
/*\*//*/ form.cmxform legend { display: inline-block; } /* IE Mac legend fix */

/* ===========================================
CUSTOMISABLE UI settings for form appearance 
===========================================
*/
form.cmxform fieldset {
padding:0;
margin:0;
border:0;
}
form.cmxform legend {
display:none;
}
form.cmxform table {
padding:0;
margin:0;
}
form.cmxform fieldset ul {
list-style:none;
margin:2em 0 2em 0;
}
form.cmxform fieldset li {
background-image:none;
margin-bottom:0.5em;
}
form.cmxform LABEL { 
width:14em; 
} 
form.cmxform LABEL SPAN.instructions {
font-size:smaller;
font-weight:normal;
}
form.cmxform span.label {
margin:0 1em;
}
INPUT,TEXTAREA,SELECT {
border:1px solid #555;
}

form.cmxform input, form.cmxform select, form.cmxform textarea {
width:20em;
text-indent:-5000px;
}
form.cmxform select option {
display:none;
}
SELECT#category {
display:none;
}
form.cmxform input.input-file {
display:none
}
form.cmxform input.small {
width:5em;
}
form.cmxform INPUT.input-supplementary {
display:inline;
width:8em;
}
form.cmxform INPUT.input-underneath {
display:inline;
}
form.cmxform a.help {
text-decoration:none;
}
/* datepicker control */
IMG.ui-datepicker-trigger {
display:none;
}
